.payment__field {
  padding-left: 12px;
  position: relative;
  height: 35px;
  margin: 0 0 29px -9px;
  display: inline-block;

  &.payment__field_disabled{
    color: #a6a7a7;
    span {
      cursor: text;

      &:hover {
        background: transparent;
      }
    }
  }
  > input {
    font-family: "proximanovacond-regular-webfont", sans-serif;
    display: none;
    position: absolute;
    font-weight: 500;
    top: -1px;
    left: 1px;
    max-width: 512px;
    height: 37px;
    font-size: 18px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    background: #ffffff;
    width: 235px;
    min-width: 81px;
    padding: 0 10px;
    color: #444444;
    -webkit-appearance: none;
    outline: 0;
    -webkit-transition: border-color 100ms ease-in-out, background 100ms ease-in-out;
    transition: border-color 100ms ease-in-out, background 100ms ease-in-out;

    &:focus {
      border-color: #6ca70a;
      background: #ffffff;
    }
    &:disabled {
      background: #e0e0e0;
      box-shadow: none;
    }
  }
  span {
    cursor: pointer;
    line-height: 35px;
    font-weight: 500;
    display: inline-block;
    background: transparent;
    max-width: 500px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-transition: background 100ms ease-in-out;
    transition: background 100ms ease-in-out;

    &:hover {
      background: #fffe96;
    }
  }
}